/* ====================== TEXT ====================== */
/* ---------------------- TEXT ---------------------- */
/* ...................... TEXT ...................... */


/* ====================== DEFAULT ====================== */
* {
	margin: 0;
	padding: 0;
}

input {
	outline: none;
}

.cb {
	clear: both;
	width: auto;
	height: 0;
	line-height: 0;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
}

/* ====================== FONTS & HEADINGS & IMG ====================== */
h1 {
	font-size: 1.2em;
	font-weight: bold;
	color: #666;
	display:block;
	padding: 0 0 7px 0;
}

h2 
{
    font-size: 1.0em;
	font-weight: bold;
	color: #666;
	display:block;
	padding: 5px 0 0;
}

h3 
{
    font-size: 0.8em;
	font-weight: bold;
	color: #666;
	display:block;
	padding: 5px 0 0;
}

.introduction
{
	font-weight: bold;
	color: #333;
}

p, table {
	font-size:0.75em;
	color: #717171;
	line-height: 17px;
	padding: 0 0 5px 0;
}


a {
	color: #666;
/*	text-decoration: none;*/
	border: none;
	outline: none;
	cursor:pointer;
}

a:hover {
	color: #F9A61E;
	text-decoration: underline;
	border: none;
}

a:focus {
	border: none;
	outline: none;
}

a:active {
	border: none;
	outline: none;
}

img {
	display:block;
	border: none;
	position: relative;
}

.xForm label {
	font-size:0.8em;
}

.xForm .value, .xForm .textbox {
	border:1px solid #ee491c;
	display:block;
	width:300px;
}

/* ====================== WIN & Ex ====================== */
#win {
	overflow: hidden; /* float clearing - change to :after-fix if this breaks design */
}

#winEx1 {
	background-image:url(/Templates/Anvisningar/Images/bg_winEx1.png);
	background-repeat:repeat-x;
}

/*#winEx2 {
	background-image:url(/Templates/Anvisningar/Images/bg_winEx2.png);
	background-repeat:repeat-x;
}*/

#winEx3 {
}

#winEx4 {
}

/* ====================== HELPERS ====================== */

.left {
	float: left;
}


.right {
	float: right;
}

/* ====================== New StartPage ====================== */
.MenuDropDownList
{
    width:300px;
    margin:20px 0;
}

.rightModule
{
    padding:0 0 15px 0;
}

#topFlash {
    width: 700px;
	height: 200px;
	border: 1px solid #666;
	float: left;
	/*background-color: blue;*/
}

#topMedia {
	/*border: 1px solid #666;*/
	width: 670px;
	/*height: 210px;*/
}

.ew2 {
    width: 220px;
	height: 200px;
	float: right;
}

#twocolumn {
	width: 710px;
	/*height: 500px;*/
	margin-top: 25px;
	padding-bottom: 10px;
	font-size: 0.75em;
	float:left;
}

.col1 {
	float: left;
	width: 305px;
	/*height: 400px;*/
}

.col2 {
	float: right;
	width: 305px;
	/*height: 400px;*/
	margin-right: 40px;
}

a.vlink {
	color: #f9a61e;
	font-size: 0.85em;
	text-decoration: none;
}

#twocolumn p {
	margin-top: 7px;
	/*color: #666;*/
}

#twocolumn_subpage {
	width: 710px;
	height: 500px;
	margin-top: 25px;
	font-size: 0.75em;	
}

.col_a {
	float: right;
	width: 205px;
	height: 200px;
	margin-right: 40px;
}

.col_b {
	float: right;
	width: 205px;
	height: 200px;
	margin-right: 55px;
}

.col_c {
	float: right;
	width: 205px;
	height: 200px;
	margin-top: 10px;
}

.leftNav {
	width: 200px;
	float: left;
}




/* ====================== PAGE & Ex ====================== */
#pageEx1 {
}

#pageEx2 {
}

#pageEx3 {
}

#pageEx4 {
}

#page {
	width: 951px;
	min-height: 500px;
	margin: 0 auto;
}

.unilabsSiteLink {
	position: absolute;
	top: 15px;
	right: 50%;
	margin-right: -470px;
	font-weight: bold;
	text-decoration: underline;
	color: #9a9a9a;
	font-size: 12px; 
}

/* ====================== HEADER ====================== */
#header {
	width:auto;
	height: 93px;
	overflow: hidden;
}

#header #logo {
	background-image: url(/Templates/Anvisningar/Images/unilabs_logo.png);
	background-repeat:no-repeat;
	width: 218px;
	height: 48px;
	margin: 20px 0 0 20px;
	float:left;
}

/* ---------------------- HEADER -> ASSETS ---------------------- */
#header #assets {
	width: 200px;
	float: right;
	padding: 31px 0 0 0;
}

/* ...................... HEADER -> ASSETS -> SEARCH ...................... */
#assets #search {
	height: 26px;
	width: 147px;
	position: relative;
	float:right;
	background-image:url(/Templates/Anvisningar/Images/bg_search_field.png);
	background-repeat:no-repeat;
}

#assets #search .fldSearch {
	background: transparent;
	border: none;
	width: 87px;
	height: 14px;
	padding: 0 30px 0 30px;
	margin-top: 2px;
	position:absolute;
	top: 0;
	left: 0;
	color: #ffffff;
	font-size:0.8em;
	vertical-align: middle;
}

#assets #search .btnSearch {
	background: transparent;
	background-image:url(/Templates/Anvisningar/Images/bg_search_button.png);
	height: 26px;
	width: 16px;
	border: none;
	position:absolute;
	top: 0;
	right: 0;
}

/* ...................... HEADER -> ASSETS -> LANGUAGES ...................... */
#assets #languages {
	height: 28px;
	width: 100%;
	clear:both;
	text-align:right;
	padding: 7px 0 0 0;
}

#languages a {
	height: 28px;
	width: 21px;
	padding: 0 0 0 10px;
	text-decoration:none;
	font-size: 1em;
	text-indent: 30em;
	display:block;
	overflow: hidden;
	float:right;
}


/* ====================== TOPMENU ====================== */
#topMenu {
	clear:both;
	padding: 12px 0 7px 0;
	margin: 0;
	position: relative;
	width: 100%;
	height: 45px;
}

#topMenu ul {
	display: block;
	margin: 0;
	padding: 0;
}

#topMenu ul li {
	display: block;
	list-style: none;
	float:left;
	margin-left: 58px;
}

	#topMenu ul li:first-child {
		margin-left: 0;
	}

#topMenu ul li ul {
	display: block;
	list-style: none;
	position:absolute; 
	left: 0;
	top: 27px;
}

#topMenu ul li a {
	display: block;
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: .9em;
	padding: 4px 18px;
	border-radius: 4px;
}

#topMenu ul li a:hover  {
	color: #f9a61e;
}

/*#topMenu ul li a.first {}
#topMenu ul li a.last {}*/

#topMenu ul li a.current {
	color: #fff;
	background: #f9a61e;
}

#topMenu a.loginstatus
{
    display: block;
	text-decoration: none;
	color: #666;
	text-transform:uppercase;
	font-weight: bold;
	font-size: .7em;
	padding: 0 13px;
	float:right;
}

/* ====================== TEMPLATE ====================== */
#template {
	padding: 0 0 0 0;
}

/* ====================== TEMPLATE -> MAIN CONTENT ====================== */
#mainContent .textBlock {
	display:block;
	margin:0 0 10px 0;
}
#longList .textBlock {
	display:block;
	margin:0 0 10px 0;
}
#mainContent #topMedia 
{
    margin:5px 10px 5px 0;
}
#mainContent #bottomMedia 
{
    margin:5px 10px 5px 0;
}

#mainContent .image {
	position: relative;
	width: auto;
	display:block;
	float: left;
	margin: 0 0 20px 0;
}

#mainContent #flashContent {
	margin-bottom: 13px;
}

#mainContent #flashContent object {
	margin-top: 16px;
}

#contentArea.contentCentered {
	float: none;
	margin: auto;
	display: block;
}

/* ====================== TEMPLATE -> MAIN CONTENT -> TEXT BLOCK ====================== */
#mainContent .textBlock .caption {
	font-size: 0.7em;
	font-style: italic;
	line-height: 12px;
	padding-bottom: 20px;
	display:block;
}

.image
{
    display: block;
    position: relative;
    overflow: hidden;
}

#mainContent .textBlock .image {
	margin: 5px 10px 5px 0;
}

#mainContent .textBlock .PagingContainer
{
    padding: 10px 0;
    font-size: 0.8em;
}

#mainContent .textBlock .PagingContainer a
{
    padding: 0 2px;
}
#mainContent .textBlock .PagingContainer a.SelectedPagingItem
{
    font-weight:bold;
}

#mainContent .textBlock ul li a.selected
{
    font-weight:bold;
}

#htmlArea .textBlock .image {
	margin: 5px 10px 5px 0;
}
/* ---------------------- MAIN CONTENT -> TEXT BLOCK -> TABLE ---------------------- */
/*
#mainContent .textBlock .table {
	display:block;
	position: relative;
	background-color: #7eddf2;
	color: #ffffff;
	font-size: 0.75em;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}

#mainContent .textBlock table {
	width: 100%;
	border-collapse:collapse;
}

#mainContent .textBlock tr.odd {
	background-color: #6bc5d9;
}

#mainContent .textBlock th {
	padding: 5px;
}

#mainContent .textBlock td {
	padding: 5px 5px 5px 10px;
}

#mainContent .textBlock td:first-child {
	text-align: left;
}
*/
/* ---------------------- MAIN CONTENT -> TEXT BLOCK -> LIST ---------------------- */
#mainContent .textBlock .list {
	display:block;
	position: relative;
	background-color: #7eddf2;
	color: #ffffff;
	font-size: 0.75em;
	width: 100%;
	text-align: left;
	margin-bottom: 5px;
}

#mainContent .textBlock .list li {
	list-style:inside;
	padding: 5px 0 5px 10px;
}

#mainContent .textBlock .list li.even {
	background-color: #6bc5d9;
}


/* ====================== SIDEBAR LEFT ====================== */
#sideBarLeft
{
	width: 221px;
	float:left;
	position: relative;
	margin-right: 19px;
}

/* ---------------------- SIDEBAR LEFT -> LEFT NAVIGATION ---------------------- */

#sideBarLeft .menuHeader {
	display:block;
	color: #f9a61e;
	font-weight: bold;
	font-size: 1em;
	position: relative;
	width: auto;
	padding: 17px 20px 20px 20px;
}

#leftNav {
	border-top: 1px solid #ddd;
	padding: 13px 0 0 0;
}

#leftNav ul {
	display:block;
	padding-bottom: 10px;
}

#leftNav li {
	list-style: none;
	display: block;
	padding: 0;
	color: #939393;
}

#leftNav a {
	background-image:url(/Templates/Anvisningar/Images/arrow_blue_e_10x8.png);
	background-repeat:no-repeat;
	background-position: 10px 14px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding: 10px 10px 10px 25px;
	color: inherit;
	margin: 0;
	height: auto;
	color: #666;
	text-decoration: none;
}

	#leftNav a:hover  {
		color: #f9a61e;
	}

	#leftNav .isParent > a,
	#leftNav .isParentSelected > a {
		background-image: url(/Templates/Anvisningar/Images/arrow_44c7e3_s.gif);
		background-position: 11px 15px;
	}

	#leftNav .isParent li a,
	#leftNav .isParentSelected li a {
		margin-left: 15px;
	}

	#leftNav .selected > a,
	#leftNav .isParentSelected > a {
		color: #f9a61e;
	}

/*
#leftNav li.selected {
	background-image:url(/Templates/Anvisningar/Images/arrow_f9a61e_e.gif);
	color: #f9a61e;
}

#leftNav li.isParent {
	background-image:url(/Templates/Anvisningar/Images/arrow_44c7e3_s.gif);
	color: #23468F;
}

#leftNav li.isParentSelected {
	background-image:url(/Templates/Anvisningar/Images/arrow_44c7e3_s.gif);
	color: #f9a61e;
}*/

#leftNav .navHeader {
	display:block;
	color: #f9a61e;
	font-weight: bold;
	font-size: 1em;
	position: relative;
	width: auto;
	padding: 17px 20px 20px 20px;
}

#leftNav .navHeader a {
	display:block;
	height: 14px;
	background-image:url(/Templates/Anvisningar/Images/arrow_blue_e_10x8.png);
	background-repeat:no-repeat;
	background-position: left center;
	font-size: 0.9em;
	color: #23468F;
	text-transform:capitalize;
	font-weight: normal;
	position:absolute;
	right: 0;
	top: 0;
	padding: 0 0 0 15px;
	overflow:hidden;
}

#leftNavBottom {
	padding: 0 10px;
}

/* ---------------------- SIDEBAR LEFT -> NEWS ITEM LIST ---------------------- */
#sideBarLeft .newslistitem {
	display: block;
	height: 100px;
}

#sideBarLeft .newslistitem select {
	display: block !Important;
}

#sideBarLeft .sideBarNewsItem {
	/*background-image:url(/Templates/Anvisningar/Images/separator.png);
	background-repeat: no-repeat;
	background-position: top center;*/
	border-top: 1px solid #ddd;
	display:block;
	padding-bottom:16px;
}

#sideBarLeft .itemLink {
	font-size: 0.75em;
	color: #939393;
	background-image:url(/Templates/Anvisningar/Images/btn_blue.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	display: block;
	padding-right: 20px;
}

#sideBarLeft .itemLink .date {
	display: block;
	color: #383838;
}

/* ---------------------- SIDEBAR LEFT -> COUNTRY SELECTOR ---------------------- */
#sideBarLeft .countrySelecotr {
	padding-bottom: 16px;
}

#sideBarLeft .countrySelecotr span {
	color:#666;
	display:block;
	font-size:0.9em;
	font-weight:bold;
	height:14px;
	padding-bottom:10px;
	position:relative;
	text-transform:uppercase;
	width:auto;
}

#sideBarLeft .countrySelecotr select {
	display: block;
	width: 100%;
}

#sideBarLeft .image {
	position: relative;
}

#sideBarLeft .image img {
	display:block;
}

/* ---------------------- SIDEBAR LEFT -> PROMO AREA / IMAGE ---------------------- */
#sideBarLeft .image {
	position: relative;
}

#sideBarLeft .image img {
	display:block;
}

/* ---------------------- SIDEBAR LEFT -> CONTACT INFORMATION ---------------------- */
#sideBarLeft #contactInformation {
	margin-bottom: 5px;
}

#sideBarLeft #contactInformation select {
	width: 100%;
	margin-bottom: 5px;
}

#sideBarLeft #contactInformation #adress strong {
	font-size: 0.8em;
	color: #000000;
	display:block;
	padding-bottom: 3px;
}

#sideBarLeft #contactInformation #adress div {
	color: #717171;
	font-size: 0.75em;
	line-height: 1.5em;
}



/* ====================== SIDEBAR RIGHT ====================== */
#sideBarRight {
	width: 221px;
	height: auto;
	float: right;
}
#sideBarRightSub {
	width: 221px;
	height: auto;
	float: right;
	margin-top:10px;
}
/* ---------------------- SIDEBAR RIGHT -> LABNOTES ---------------------- */
#sideBarRight #labNotes, #sideBarRightSub #recentChanged {
	width: 187px;
}

#sideBarRight #labNotes select, #sideBarRightSub #recentChanged select {
	width: 100%;
	margin-bottom: 5px;
}


/* ---------------------- SIDEBAR RIGHT -> CONTACT INFORMATION ---------------------- */
#sideBarRight #contactInformation {
	margin-bottom: 5px;
}

#sideBarRight #contactInformation select {
	width: 100%;
	margin-bottom: 5px;
}

#sideBarRight #contactInformation #adress strong {
	font-size: 0.8em;
	color: #000000;
	display:block;
	padding-bottom: 3px;
}

#sideBarRight #contactInformation #adress div {
	color: #717171;
	font-size: 0.75em;
	line-height: 1.5em;
}


/* ---------------------- SIDEBAR RIGHT -> NEWS ---------------------- */
#lowerBody .newsHeader, 
#sideBarRight .newsHeader, 
#sideBarRightSub .Header {
	display:block;
	color: #f9a61e;
	font-weight: bold;
	font-size: 1em;
	position: relative;
	width: auto;
	padding: 17px 20px 20px 20px;
}

#lowerBody .newsHeader a, 
#sideBarRight .newsHeader a, 
#sideBarRightSub .Header a {
	display:block;
	height: 14px;
	background-image:url(/Templates/Anvisningar/Images/arrow_blue_e_10x8.png);
	background-repeat:no-repeat;
	background-position: left center;
	font-size: 0.9em;
	color: #23468F;
	text-transform:capitalize;
	font-weight: normal;
	position:absolute;
	right: 0;
	top: 0;
	padding: 0 0 0 15px;
	overflow:hidden;
}

#lowerBody .sideBarNewsItem, 
#sideBarRight .sideBarNewsItem, 
#sideBarRightSub .sideBarNewsItem {
	border-top: 1px solid #ddd;
	display:block;
	font-size: 0.8em;
/*	padding: 17px 20px 20px 20px; */
	color: #666;
}
    #lowerBody a.sideBarNewsItem, 
	#sideBarRight a.sideBarNewsItem, 
	#sideBarRightSub a.sideBarNewsItem {
		padding: 17px 0 20px 20px;
		text-decoration: none;
	}

    #lowerBody .sideBarNewsItem:first-child,
	#sideBarRight .sideBarNewsItem:first-child, 
	#sideBarRightSub .sideBarNewsItem:first-child {
		border-top: 0;
	}

	#lowerBody a.sideBarNewsItem:hover, 
    #sideBarRight a.sideBarNewsItem:hover, 
	#sideBarRightSub a.sideBarNewsItem:hover {
		color: #666;
		/*text-decoration: none; */
	}

#lowerBody .last,
#sideBarRight .last, #sideBarRightSub .last  {
	background-image: none;
}

#lowerBody .sideBarNewsItem .date,
#sideBarRight .sideBarNewsItem .date, #sideBarRightSub .sideBarNewsItem .date {
	display:block;
	font-weight: bold;
	padding: 3px 0;
	text-decoration: underline;
}

	#lowerBody .sideBarNewsItem .date em,
	#sideBarRight .sideBarNewsItem .date em, 
	#sideBarRightSub .sideBarNewsItem .date em {
		font-style: normal;
	}

    #lowerBody a.sideBarNewsItem:hover .date, 
	#sideBarRight a.sideBarNewsItem:hover .date, 
	#sideBarRightSub a.sideBarNewsItem:hover .date {
		color: #f9a61e;
		text-decoration: underline;
	}

    #lowerBody div.sideBarNewsItem a, 
	#sideBarRight div.sideBarNewsItem a, 
	#sideBarRightSub div.sideBarNewsItem a {
		display:block;
		color: #f9a61e;
		font-weight: bold;
		font-size: 1em;
		position: relative;
		width: auto;
		padding: 15px 20px;
		background-image:url(/Templates/Anvisningar/Images/arrow_blue_e_10x8.png);
		background-repeat:no-repeat;
		background-position: 175px center;
		text-decoration: none;
	}

    #lowerBody div.sideBarNewsItem a:hover, 
	#sideBarRight div.sideBarNewsItem a:hover, 
	#sideBarRightSub div.sideBarNewsItem a:hover {
		text-decoration: underline;
	}

/*
#sideBarRight .sideBarNewsItem .itemtitle, 
#sideBarRightSub .sideBarNewsItem .itemtitle {
	display:block;
	background-image:url(/Templates/Anvisningar/Images/btn_blue.png);
	background-repeat:no-repeat;
	background-position: right 6px;
	font-size: 0.8em;
	color: #000000;
	font-weight: bold;
	padding:10px 30px 3px 0;
	position: relative;
}
*/
#lowerBody .sideBarNewsItem .desc,
#sideBarRight .sideBarNewsItem .desc,
 #sideBarRightSub .sideBarNewsItem .desc {
	display:block;
	position: relative;
}

/* ---------------------- SIDEBAR RIGHT -> LATEST CHANGES LINK ---------------------- */

#lowerBody .sidebarHeaderLink, 
#sideBarRight .sidebarHeaderLink, 
#sideBarRightSub .sidebarHeaderLink {
	display:block;
	color: #f9a61e;
	font-weight: bold;
	font-size: 1em;
	position: relative;
	width: auto;
	padding: 15px 20px;
	background-image:url(/Templates/Anvisningar/Images/arrow_blue_e_10x8.png);
	background-repeat:no-repeat;
	background-position: 175px center;
	text-decoration: none;
}

#lowerBody .sidebarHeaderLink:hover, 
	#sideBarRight .sidebarHeaderLink:hover, 
	#sideBarRightSub .sidebarHeaderLink:hover {
		text-decoration: underline;
	}

/* ---------------------- SIDEBAR RIGHT -> INFO SECTIONS ---------------------- */

#sideBarRight .infoHeader, #sideBarRightSub .infoHeader  {
	/*background-image:url(/Templates/Anvisningar/Images/separator.png);
	background-repeat: no-repeat;
	background-position: top center;*/
	border-top: 1px solid #ddd;
	display:block;
	position: relative;
	padding: 22px 0 13px 0;
	color: #666;
	font-weight: bold;
	font-size:0.8em;
	text-transform: uppercase;
	position: relative;
	width: auto;
	height: 16px;
}

#sideBarRight .infoHeader img, #sideBarRightSub .infoHeader img {
	display:block;
	position:absolute;
	top: 0;
	right: 0;
}

#sideBarRight .sideBarInfoItem, 
#sideBarRightSub .sideBarInfoItem  {
	border-top: 1px solid #ddd;
	display:block;
	padding-bottom:16px;
}

#sideBarRight .last, #sideBarRightSub .last {
	background-image: none;
}

#sideBarRight .sideBarInfoItem .desc, 
#sideBarRightSub .sideBarInfoItem .desc {
	display:block;
	background-image:url(/Templates/Anvisningar/Images/btn_blue.png);
	background-repeat:no-repeat;
	background-position: top right;
	padding: 0 30px 0 0;
	color: #717171;
	font-size: 0.75em;
}

#sideBarRight .finalItem, #sideBarRightSub .finalItem {
	border-top: 1px solid #ddd;
	display: block;
	padding: 20px 20px 10px 20px;
	text-decoration: underline;
	text-align: center;
	font-size: .75em;
	color: #666;
	font-weight: bold;
}


/* ---------------------- SIDEBAR RIGHT -> CORP NAV ITEMS ---------------------- */
#sideBarRight .corpNavItem, 
#sideBarRightSub .corpNavItem  {
	width: 189px;
	height: auto;
	overflow: hidden;
	position: relative;
	margin-bottom: 16px;
}

#sideBarRight .corpNavItem select, 
#sideBarRightSub .corpNavItem select {
	font-size: 0.8em;
	position:absolute;
	bottom: 20px;
	left: 12px;
	width: 159px;
}


/* ====================== FOOTER ====================== */
#footer {
	clear:both;
	color: #bfbfbf;
	font-size: 0.8em;
	padding: 20px 0;
	background: #eee;
	margin-top: 40px;
	color: #999;
	overflow: hidden;
}

	.footerPad {
		width: 950px;
		margin: auto;
	}


#footer a {
	color: #999;
	padding: 0 10px 0 0;
	margin: 0 25px 0 0;
	font-weight: bold;
	text-decoration: underline;
	float: left;
}

#footer .legalText {
	margin: 0 0 0 17px;
	display: none;
}

/* ====================== SEARCH RESULT BOX ====================== */
#searchResult {
	width: 200px;
	height: auto;
	position: absolute;
	right: 0;
	top: 0;
}

#searchResultContent {
	margin-top: 20px;
}

.box.resultPageSearchField .ew {
	background: #fff url('/Templates/Anvisningar/Images/search_bg_02.jpg') no-repeat left top;
}

/*  */

/* ====================== DESING & CORNERS ====================== */

.box {
	position: relative;
}


.box .ns {}

.box .ew {
	background-color: #ffffff;
	padding: 10px;
	position:relative;
	border: 1px solid #ddd;
	border-radius: 10px;
	margin: 0;
}

/*
.boxNw, .boxNe, .boxSw, .boxSe, .imgNw, .imgNe, .imgSw, .imgSe {
	margin: 0;
	padding: 0;
	overflow:hidden;
	background-position: 0 0;
	background-repeat:no-repeat;
	position: absolute;
	width: 5px;
	height: 5px;
	display:block;
}

.imgNw {
	background-image:url(/Templates/Anvisningar/Images/imgCorners_nw.png);
	top: 0;
	left: 0;
}

.imgNe {
	background-image:url(/Templates/Anvisningar/Images/imgCorners_ne.png);
	top: 0;
	right: 0;
}

.imgSw {
	background-image:url(/Templates/Anvisningar/Images/imgCorners_sw.png);
	bottom: 0;
	left: 0;
}

.imgSe {
	background-image:url(/Templates/Anvisningar/Images/imgCorners_se.png);
	bottom: 0;
	right: 0;
}

.boxNw {
	background-image:url(/Templates/Anvisningar/Images/boxCorners_nw.png);
	top: 0;
	left: 0;
}

.boxNe {
	background-image:url(/Templates/Anvisningar/Images/boxCorners_ne.png);
	top: 0;
	right: 0;
}

.boxSw {
	background-image:url(/Templates/Anvisningar/Images/boxCorners_sw.png);
	bottom: 0;
	left: 0;
}

.boxSe {
	background-image:url(/Templates/Anvisningar/Images/boxCorners_se.png);
	bottom: 0;
	right: 0;
}*/

/* ====================== BUTTONS ====================== */
.btn {
	width: 22px;
	height: 21px;
	overflow: hidden;
	background-repeat:no-repeat;
	background-position: top left;
	display:block;
	text-decoration: none;
	text-indent: -1000px;
	margin: 5px 5px 5px 0;
}

.blue {
	background-image:url(/Templates/Anvisningar/Images/btn_blue.png);
}

#PrintClose {
	display: none;
}


/* ====================== ASSETS ====================== */

.ajaxLoader {
	background-image:url(/Templates/Anvisningar/Images/ajax-loader.gif);
	background-repeat:no-repeat;
	background-position: top left;
	width: 25px;
	height:20px;
	position: absolute;
	top: 4px;
	right: 4px;
}

li font 
{   
    font-size: 12px !Important;
    color: inherit;
}


hr { height:1px; width:100%; background-color:#ccc; border:none; font-size:1px; line-height:1px; }

.loginArea fieldset
{
    border: none;
}

/* ////////////////////////////////////////////*/
/* ///////////// MODULE DROPDOWN //////////////*/
/* ////////////////////////////////////////////*/

.moduledropdown {
	display: inline-block;
	font-size:13px;
	background-color:#fff;
	position:relative;
}

.moduledropdown {
	display: inline;
}

.moduledropdown tt  {
	display: inline-block;
	padding: 2px 0 2px 4px;
	background: url('/Templates/Anvisningar/Images/dropdownBtn.png') no-repeat top right;
	border-top: 1px solid #ABADB3;
	border-right: 1px solid #E3E9EF;
	border-bottom: 1px solid #E3E9EF;
	border-left: 1px solid #E3E9EF;
	font-family:Arial,Verdana,Tahoma,Helvetica;
	cursor:default;
}
.moduledropdown tt.hover {
	display: inline-block;
	padding: 2px 0 2px 4px;
	background: url('/Templates/Anvisningar/Images/dropdownBtn_hover.png') no-repeat top right;
	border-top: 1px solid #5794BF;
	border-right: 1px solid #5794BF;
	border-bottom: 1px solid #C7E2F1;
	border-left: 1px solid #C7E2F1;
}

.moduledropdown div {
	position: relative;
	display: none;
	margin-right: 2px;
	background: #fff;
	height: 5px;
	text-align:left;
	z-index:10000;
}
.moduledropdown img {
	float: right;
	margin:0;
	padding:0;
}

.moduledropdown_active div {
	display: block;
}	
.moduledropdown a {
	display: block;
	padding: 2px 4px;
	text-decoration: none;
	color: black;
	background-color:#fff;
	border-right: 1px solid #5794BF;
	border-bottom: 1px solid #C7E2F1;
	border-left: 1px solid #C7E2F1;
}
.moduledropdown a:hover 
{
    background-color:#C7E2F1;
}

.pagebreak
{
    margin:0;
    padding:0;
}

/******Search ************/
.ac_results{
    background-color: #ffffff;
    border: 3px solid #dddddd;
    padding: 5px 10px;
    margin-top: 0px;
    border-top: 0px;
}

.ac_results ul li{
    list-style: none;
}


/*************************/


#readmore h2 {
cursor: pointer;
font-size:0.8em;
color:#999;
padding-left: 10px;

background-image:url(/Templates/Anvisningar/Images/arrow_blue_e_7x6.png);
background-repeat: no-repeat;
background-position: left 9px;
}

/**************************/
.MainBodyFooter {
    border-top: 0px solid #cccccc;
    padding-top: 5px;
    color: #999999;
    font-size: 11px;

}

    .MainBodyFooter ul {
        width: 33%;
        font-size: 11px !important;
        color: #aaa !important;
    }

    .MainBodyFooter ul li {
        /*list-style: none !important;*/
        display: block;
        list-style-type: none !important;
        
        padding: 0px !important;
        margin: 0px 0px 10px 0px !important;
        /*float: left;*/

        



    }

.lblMainBodyFooter a
{
        font-size: 11px !important;
        color: #aaa !important;
}
.lblMainBodyFooter {
    line-height: 14px;
    display: block;
}

.lblMainBodyFooterHeader {
    line-height: 16px;
    font-weight: normal;
    margin-bottom: 5px;
    display: block;
}

.tmplStartPage #labSearch .pnlSearchFilter {
    margin-left: 30px;
}
.pnlSearchFilter {
    display: none;
    /*display: inline-block;*/
    font-size: 12px !important;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
    margin-right: 10px;
    
}

    .lblSearchAll {
        padding-left: 5px;
        display: inline-block;
    }

.pnlOrangeBorder {
    border: 0px solid #f9a720;
    height: 15px;
    width: 15px;
    display: inline-block;
    vertical-align: middle;
    background-color: #f9a720;
    padding-top: 2px;
    padding-left: 2px;

    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;

}

.chkSearchAll {   
   
    background-color: transparent;
}

.tmplStartPage #labSearchAdv, #labSearchAdv {
    display: inline-block;
}
